Subject: [Shop-talk] Looking for solution to vehicle camera problem

From: [email-masked]
Date: Wed, 24 Mar 2021 09:00:19 -0400 03/24/2021 09:00:21 AM, Serialize complete at 03/24/2021 09:00:21 AM

This is a multipart message in MIME format.
--===============4259850407310292463==

This is a multipart message in MIME format.
--=_alternative 004771AC852586A2_=

OK, here is a weird one.

Ideally, I need a vehicle backup camera, with a COMPLETELY wireless camera 
(meaning it's battery operated.)

Here is the application.  I have a front end loader with a rotating set of 
forks.  I need a camera that sits to the side of this so I can see the 
forks as I load the pallets on.

I've been using a wired camera, but I need to have so much slack in the 
cable between the loader and the forks as they move in multiple directions 
from the mounting point.

Here is a video of the forks in action.
https://youtu.be/6FRdkdKdjyY 

Most battery operated cameras are meant for home based systems. 

Any ideas?

Any other solutions?

Thanks.

Moose

"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 004771AC852586A2_=

<font size=2 face="sans-serif">OK, here is a weird one.</font>
<br>
<br><font size=2 face="sans-serif">Ideally, I need a vehicle backup camera,
with a COMPLETELY wireless camera (meaning it's battery operated.)</font>
<br>
<br><font size=2 face="sans-serif">Here is the application. &nbsp;I have
a front end loader with a rotating set of forks. &nbsp;I need a camera
that sits to the side of this so I can see the forks as I load the pallets
on.</font>
<br>
<br><font size=2 face="sans-serif">I've been using a wired camera, but
I need to have so much slack in the cable between the loader and the forks
as they move in multiple directions from the mounting point.</font>
<br><font size=2 face="sans-serif"><br>
Here is a video of the forks in action.</font>
<br><a href=https://youtu.be/6FRdkdKdjyY target=_blank><font size=2 color=blue face="sans-serif">https://youtu.be/6FRdkdKdjyY</font></a><font size=3>
</font>
<br>
<br><font size=2 face="sans-serif">Most battery operated cameras are meant
for home based systems. &nbsp;</font>
<br>
<br><font size=2 face="sans-serif">Any ideas?</font>
<br>
<br><font size=2 face="sans-serif">Any other solutions?</font>
<br>
<br><font size=2 face="sans-serif">Thanks.</font>
<br>
<br><font size=2 face="sans-serif">Moose<br>
<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 004771AC852586A2_=--

--===============4259850407310292463==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============4259850407310292463==--